body{
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #666666;
	scrollbar-shadow-color: #666666;
	scrollbar-3dlight-color: #999999;
	scrollbar-arrow-color: #FFFF00;
	scrollbar-track-color: #999999;
	scrollbar-darkshadow-color: #999999;
	}

.18kin{
	font-size : 10px;
	color : #000000;
	}
.news{
	font-size : 12px;
	color : #000000;
	line-height : 120%;
	}
.news2{
	font-size : 12px;
	color : #FFFF00;
	line-height : 120%;
	}